CREATE TABLE cmr_consigned_po_price_dtls_gt (
    ORIGINAL_RECEIPT_TXN_ID     NUMBER(18, 0),
    TRANSACTION_DATE            TIMESTAMP(6)     NOT NULL,
    TRANSFER_TO_OWNED_TXN_ID    VARCHAR2(120)    NOT NULL,
    CONSUMPTION_UNIT_PRICE      NUMBER       ,
    EXTERNAL_SYSTEM_REF_ID      VARCHAR2(120)    NOT NULL,
    ORIGINAL_RECEIPT_TXN_ID     NUMBER(18, 0),
    TRANSACTION_DATE            TIMESTAMP(6)     NOT NULL,
    TRANSFER_TO_OWNED_TXN_ID    VARCHAR2(120)    NOT NULL,
    CONSUMPTION_UNIT_PRICE      NUMBER       ,
    EXTERNAL_SYSTEM_REF_ID      VARCHAR2(120)    NOT NULL
);
